Citrix Presentation Server 4.5 ActiveSync Feature Code Execution

Critical Nessus Plugin ID 69136


The remote host has a virtualization application installed that is affected by a code execution vulnerability.


The version of Citrix Presentation Server installed on the remote Windows host is potentially affected by a code execution vulnerability in the ActiveSync Feature. By exploiting this flaw, a remote, unauthenticated attacker could execute arbitrary code on the remote host subject to the privileges of the user running the affected application.


Apply the patch referenced in the vendor's advisory.

See Also

Plugin Details

Severity: Critical

ID: 69136

File Name: citrix_presentation_server_ctx128366.nasl

Version: $Revision: 1.4 $

Type: local

Agent: windows

Family: Windows

Published: 2013/07/30

Modified: 2013/09/04

Dependencies: 13855, 10456

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:citrix:presentation_server

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2011/03/23

Vulnerability Publication Date: 2011/03/23

Reference Information

BID: 47016

OSVDB: 72402

IAVB: 2011-B-0040